Source: tabview
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yuri D'Elia <wavexx@thregr.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python (>= 2.7),
               python-setuptools,
               python3,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/firecat53/tabview/
Vcs-Git: https://salsa.debian.org/python-team/packages/tabview.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tabview

Package: python3-tabview
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: tabview
Description: curses command-line CSV and list (tabular data) viewer
 tabview is both a minimal, stand-alone curses command-line CSV/tabular-data
 viewer and a Python module that can be used to view basic Python types
 directly in an interactive spreadsheet.
 .
 The curses interface offers VIM-like keyboard bindings, sorting and full-text
 incremental search.

Package: python-tabview
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: curses command-line CSV and list (tabular data) viewer
 tabview is both a minimal, stand-alone curses command-line CSV/tabular-data
 viewer and a Python module that can be used to view basic Python types
 directly in an interactive spreadsheet.
 .
 The curses interface offers VIM-like keyboard bindings, sorting and full-text
 incremental search.
 .
 This package only contains the python module. For the command-line client
 refer to the python3-tabview package.
